Loading ...
Sorry, an error occurred while loading the content.

Re: Debian & Cups

Expand Messages
  • remote4177
    There s a note the WIKI about not doing hotplug w/ 3.10 i just missed it. All s working great now. Thanks!
    Message 1 of 3 , Nov 18, 2007
    • 0 Attachment
      There's a note the WIKI about not doing hotplug w/ 3.10 i just missed
      it. All's working great now. Thanks!

      --- In nslu2-general@yahoogroups.com, Rod Whitby <rod@...> wrote:
      >
      > remote4177 wrote:
      > > While attmepting to follow the directions listed here:
      > >
      > > http://www.nslu2-linux.org/wiki/DebianSlug/Printing
      > >
      > > I get the following when attempting to install hotplug
      >
      > The instructions must be old. udev replaces hotplug. Please fix the
      > instructions on the wiki.
      >
      > -- Rod
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.